@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic,cyrillic-ext');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,500,600,700');



body {
    background-color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.45;
    color: #333;
}

h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 38px;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
}

h4 {
    font-family: 'Open Sans', sans-serif;;
    font-size: 24px;
}

h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
}

h6 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

p { font-size: 14px;  font-family: 'Open Sans', sans-serif;}

small, .font_small {font-size: 0.707em;}



a {
    color: #007c46;
    text-decoration: none;
}

a:hover {
    color: #016d3e;
}


.navbar {
    margin-bottom: 0px;
    border: none;
    /*background-color: #3a3737;*/
    background-color: #484545;
    border-radius: 0px;
    /*overflow: hidden;*/
}

.navbar li>a{
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}

.navbar-nav>li>.dropdown-menu {
    border: none;
}


.navbar-default .navbar-nav>li>a{
    color: #fff;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}


.navbar-default .navbar-nav>li>a:hover{
    color: #c1bfbf;
}


.navbar-default .navbar-nav>.active>a{
    color: #c1bfbf;
    background: none;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e700;
}

nav .container-fluid{
    padding-right: 0!important;
    padding-left: 0!important;
}
@media (min-width: 768px) {

    .padding-nav{
        padding-top: 16px;
        /*padding-left: 29px;*/
    }

    li.dropdown:hover > .dropdown-menu {
        display: block;
    }

}


.navbar-toggle {
    margin-top: 20px;
}

.top-bar {
    padding-top: 4px;
    padding-bottom: 4px;
    background: #3c3939;
    padding-right: 0;
    padding-left: 5px;
}

.top-bar-phone {
    line-height: 2.5;
    color: #fff;
    padding: 13px;
    margin-left: -15px;
    font-weight: 600;

}


.top-bar-phone:hover {
    color: #e0dede;
}





.top-bar-email {
    line-height: 2.5;
    color: #fff;
    padding: 13px;
    /* font-weight: 600; */
    margin-left: -4px;

}

.top-bar-email:hover {
    color: #423f3f;
}



.top-bar-glasses {
    line-height: 2.5;
    background: #423f3f;
    color: #ffffff;
    padding: 12px;
    margin-right: -5px;

}


.top-bar-glasses:hover {
    color: #ffffff;
}


.top-bar-submit {
    line-height: 2.5;
    background: #4a9d40;
    color: #fff;
    padding: 12px;
    /*margin-right: -14px;*/

}


.top-bar-submit:hover {
    background: #44903b;
    text-decoration: none;
    color: #fff;
}

.top-bar-submit:active {
    color: #e0dede;
}



@media (max-width: 768px) {

    .top-bar-phone {
        line-height: 2.5;
        padding: 13px;
        margin-left: 0px;
        font-weight: 600;
        text-align: center;

    }


    .top-bar-email {
        line-height: 2.5;
        color: #fff;
        padding: 13px;
        margin-right: 0px;
        text-align: center;

    }



    .top-bar-glasses {
        line-height: 2.5;
        background: #423f3f;
        color: #fff;
        padding: 13px;
        /* font-weight: 600; */
        text-align: center;

    }



    .top-bar-submit {
        line-height: 2.5;
        background: #4a9d40;
        color: #fff;
        padding: 13px;
        text-align: center;

    }


    .top-bar-submit:hover {
        background: #4a9d40;

    }



}



.logo img{
    margin: auto;
    width: 240px;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    color: #fff;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #484545;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /* border: 1px solid #ccc; */
    /* border: 1px solid rgba(0,0,0,.15); */
    /* border-radius: 4px; */
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}



.dropdown-menu li>a {
    color: #fff;
}


@media (max-width: 767px) {

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }

}


/* слайдер */

.carousel-caption {
    background-color: rgba(255, 255, 255, 0.6);
    left: 55px;
    z-index: 10;
    padding: 30px;
    color: #fff;
    text-align: left;
    width: 595px;
    top: 80px;
    bottom: auto;
}


.carousel-caption h1 {
    font-family: 'PT Sans', sans-serif;
    color: #505050;
    filter: none !important;
    margin-top: 0px;
    text-shadow: none;
}

.carousel-caption p {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    color: #505050;
    line-height: 24.1px;
    filter: none !important;
    text-shadow: none;
    text-align: justify;
}

.carousel-indicators {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 15;
    margin: 0;
    padding: 0 25px 25px 0;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}


.carousel-control.left {

    left: 13px;

}


.carousel-control.right {

    right: 12px;

}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    right: 0;
}


.carousel-control.left span:hover,
.carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}


.carousel-caption .btn-read {
    padding: 0.9rem 3.0rem;
    color: #fff;
    border: none;
    background: #0265b4;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    transition: 0.2s;
}

.btn-read:hover{ opacity: 0.7;}

.carousel-caption h1 {
    font-weight: bold;
    color: #47576e;
}

.carousel-control > span > img{
    position: absolute;
    width: 25px;
    top: 50%;
    transform: translate(-51%, -50%);
    z-index: 5;
    display: inline-block;
}



.padding-section {
    padding-top: 25px;
}

.padding-block {
    padding-bottom: 15px;
}




/* депутат блок */


.bg-deputat {
    background: url(../img/test-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 300px;
}



.text-deputat {
    color: #47576e;
    width: 277px;
    padding-bottom: 44px;
    padding-top: 31px;
    padding-left: 22px;
}


.text-deputat h2{
    font-weight: bold;
}


.text-deputat p{
    font-size: 16px;
}

/* депутат блок - КОНЕЦ */




/* Новости блок */

.news-padding {
    padding-bottom: 0px;
}

.news h1{
    color: #47576e;
    font-weight: bold;
    text-transform: uppercase;
}

.new-label {
    border: 2px solid #47576e;
    padding: 1px 7px 0px 7px;
    border-radius: 30px;
    color: #47576e;
    font-size: 12px;
    margin-top: -40px;
}


.news-date {
    font-weight: bold;
    margin: 0px;
}

.news a{
    color: #47576e;
    font-weight: 600;
}


/* Новости блок - КОНЕЦ */






/* Новости-2 блок */

.bg-news-2 {
    display: inline-block;
    background: url(../img/test-news-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding: 70px;
}

.news-2 h1{
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}

.news-2-text {
    color: #ffffff;
    text-align: justify;
}



.news-text-icon {
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.35);
}


.news-2-padding-icon {
    padding-top: 55px;
}


@media (max-width: 768px) {

    .padding-icon-mob {
        padding-top: 10px;
        padding-bottom: 10px;
    }

}


.news-link {
    color: #ffffff;
    font-weight: 600;
    font-size: 18px;
    margin-top: 20px;
}


.news-link:hover {
    color: aliceblue;
}

/* Новости-2 блок - КОНЕЦ */





/* Иконки администраций блок */



.bg-admin {
    display: inline-block;
    background: url(../img/test-admin-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding: 10px;
}


.text-admin h6{
    color: #53565a;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
}


.text-admin {
    padding: 15px 0px 10px 21px;
    overflow: hidden;
}

.text-admin img {
    margin-right: 15px;
    float: left;
}


/* Иконки администраций блок - КОНЕЦ */







/* футер блок */


.bg-footer {
    display: inline-block;
    background: url(../img/bg-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding: 40px;
    width: 100%;
}

.footer-link a {
    display: block;
    color: #fff;
    font-size: 15px;
}



@media (max-width: 768px) {
    .footer-padding {
        padding-bottom: 30px;
    }

    .footer-link a {
        text-align: center;
    }

    .social ul {
        text-align: center;
    }

}


.copyright {
    background-color: #1b1919;
    min-height: 41px;
    margin-top: -5px;
}
.copyright p {
    text-align: center;
    color:#FFF; padding:10px 0;
    margin-bottom:0px;
}


.social {
    margin: 0;
    padding: 0;
}

.social ul {
    margin: 0;
    padding: 5px;
}

.social ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;

}

.social i {
    color: #fff;
}

.social i:hover {
    color: #4a9d40;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}



/* футер блок - КОНЕЦ */






/* КНОПКИ */


.search-purple {
    background: #4a9d40;
    color: #fff;
    border: none;
    height: 34px;
}


.search-purple:hover {
    background: #4a9d40;
    text-decoration: none;
    color: #fff;
}

.search-purple:active {
    background: #038fc5;
    text-decoration: none;
    color: #fff;
}


.btn-primary {
    color: #fff;
    background-color: #4a9d40;
    border-color: #4a9d40;
}


.btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #44903b;
    border-color: #44903b;
}


/* КНОПКИ КОНЕЦ*/



/* Документы блок */


.document-padding-block {
    margin-top: 20px;
    margin-bottom: 20px;
}

.document-date {
    font-weight: bold;
    margin: 0px;
}

.document-number-post {
    font-size: 12px;
}


.document-link-post {
    font-weight: 600;
}


.document-names-post {

    font-size: 15px;
}

.nav-pills>li>a {
    border-radius: 0px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #007c46;
}

.nav-pills>li.active>a:hover {
    background-color: #028e51;
}



/* Документы блок - КОНЕЦ */





/* Кнопка прикрепить  */

.btn-file {
    position: relative;
    overflow: hidden;
}
/*.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}*/

/* Кнопка прикрепить - КОНЕЦ */




.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #007c46;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}


.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #418a38;
    background-color: #eee;
    border-color: #ddd;
}
audio{
    width: 100%;
}
#bvi-voice-on{
    display: none!important;
}
img.second-slide{
    width:100%;
    max-height: 52vh;
}
.print_visible{
    display: none;
}
.btn {
    padding: 6px 12px;
}
.document_file_block i{
    font-size: 30px;
}
.document_file_block a{
    margin-left: 10px;
    position: relative;
    top: -6px;
}
.document_file_block{
    margin-top: 5px;
    margin-left: 10px;
    border-bottom: 1px solid #ccc;
    padding: 0px 5px 5px 5px;
}
.document_file_block:first-child{
    margin-top: 15px;
}
.fancybox-slide--iframe .fancybox-content {
    width  : 800px;
    height : 600px;
    max-width  : 80%;
    max-height : 80%;
    margin: 0;
}
span.file_size {
    float: right;
    position: relative;
    top: 5px;
}
.bvi-logo-fix{
    display: none;
}
.bvi-body .bvi-logo-fix{
    display: inline-block;
}
.bvi-body .bvi-logo-fix-no-view{
    display: none!important;
}
@media (max-width:1000px){
.bg-deputat {
    height: 250px;
}
.text-deputat h2 {
    font-weight: bold;
    font-size: 20px;
}
.text-deputat {
    padding-top: 0px;
    padding-left: 70px;
}
}
p#zok {
    /* text-align: center; */
    font-size: 30px;
    color: #4a9d40;
}
div#img_preview_cont {
    position: relative;
    width: 50%;
    height: 200px;
    margin-top: 10px;
}
img#img_preview {
    height: 100%;
}